package cn.com.poc.knowledge.dto;

import org.springframework.web.bind.annotation.RequestParam;

/**
 * @author alex.yao
 * @date 2025/5/28
 */
public class DatabaseTableDataResponseDto {
    private Integer id;
    private String table;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTable() {
        return table;
    }

    public void setTable(String table) {
        this.table = table;
    }
}
